body {
text-align: center;
background-color:#FFF;
font-size:10pt;
font-family: Arial;
color:#000000;
}
p {
font-size:10pt;
font-family: Arial;
color:#000000;
text-align: left;
}
p.footer {
font-size:8pt;
font-family: Arial;
color:#000000;
text-align: center;
}
td {
vertical-align:top;
}
table.body {
width: 1024px;
margin-left: auto;
margin-right: auto;
border: 0pt solid #999999;
font-size:10pt;
background-color:#9ad5f3;
text-align:center;
vertical-align:top;
padding: 10px;
}

table.header {
width: 1024px;
margin-left: auto;
margin-right: auto;
border: 0pt solid #999999;
font-size:10pt;
background-color:#FFF;
text-align:center;
vertical-align:top;
padding: 10px;
}

table.body {
width: 1024px;
margin-left: auto;
margin-right: auto;
margin-top: 20px;
border: 0pt solid #999999;
font-size:10pt;
background-color:#FFF;
text-align:center;
padding: 0px;
}
td.sub {
width: 100%;
height: 25px;
background-color: #D3ACAB2;
font-size: 14pt;
font-weight: bold;
color: #235144;
text-align: left;
vertical-align: middle;
}
td.head {
width: 100%;
height: 20px;
background-color: #D3ACAB;
font-size: 11pt;
font-weight: bold;
color: #235144;
text-align: left;
vertical-align: middle;
}
table.footer {
width: 1024px;
margin-left: auto;
margin-right: auto;
margin-top: 20px;
border: 0pt solid #999999;
background-color:#FFF;
text-align:center;
vertical-align:middle;
font-size:8pt;
spacing:0px;
padding:10px;
}
table.leftcolumn {
width: 100%;
border-width: 1px; 
border-style: solid;
border-color: #000000;
background-color:#9ad5f3;
text-align:left;
font-size:10pt;
spacing:0px;
padding:2px;
}
table.t2d {
width: 100%;
background-color:#9ad5f3;
text-align:left;
font-size:10pt;
spacing:0px;
padding:0px;
vertical-align:top;
border-bottom: 1px solid #999999;
}
table.form01 {
width: 50%;
background-color:#9ad5f3;
text-align:left;
font-size:8pt;
spacing:2px;
padding:2px;
vertical-align:middle;
border: 1px solid #999999;
margin-left: auto;
margin-right: auto;
}
table.form02 {
width: 100%;
background-color:#9ad5f3;
text-align:left;
font-size:8pt;
spacing:2px;
padding:2px;
vertical-align:middle;
border: 1px solid #999999;
margin-left: auto;
margin-right: auto;
}
table.thumb {
width: 25px;
margin-left: 2px;
margin-top: 2px;
border: 0pt solid #999999;
font: 8pt;
background-color:#9ad5f3;
text-align:center;
padding: 3px;
}
table.full {
width: 540px;
margin-left: auto;
margin-right: auto;
margin-top: 20px;
border: 0pt solid #999999;
font-size:10pt;
background-color:#9ad5f3;
text-align:center;
padding: 0px;
}
td.lc {
vertical-align:top;
border-bottom: 1px solid #999999;
}
td.lc1 {
font-size:11pt;
font-family: Arial;
font-weight: bold;
color:#000000;
vertical-align:top;
border-bottom: 1px solid #999999;
}
td.bgif {
width: 10%;
background-image: url(../images/button.png);
background-repeat: no-repeat;
background-position: center center; 
}
H2 {
font-size:15pt;
font-family: Arial;
font-weight:bold;
color:#efd10;
}
a {
weight:bold;
font-size: 10pt;
font-family: Arial;
color:#000000;
text-decoration:none;
}
a:link {
font-family: Arial;
font-size: 10pt;
color:#000000;
font-weight:bold;
text-decoration: none;
}
a:hover {
font-family: Arial;
font-size: 10pt;
color: #000000;
font-weight: bold;
text-decoration: underline;
}
a:active {
font-family: Arial;
font-size: 10pt;
color:#000000;
font-weight: bold;
text-decoration:none;
}
a:visited {
font-family: Arial;
font-size: 10pt;
color:#404040;
font-weight: bold;
}
a.footer {
weight:bold;
font-size: 8pt;
font-family: Arial;
color:#000000;
text-decoration: none;
}
a:link.footer {
font-family: Arial;
font-size: 8pt;
color:#000000;
font-weight:bold;
text-decoration: none;
}
a:hover.footer {
font-family: Arial;
font-size: 8pt;
color: #000000;
font-weight: bold;
text-decoration: underline;
} 
a:active.footer {
font-family: Arial;
font-size: 8pt;
color:#000000;
font-weight: bold;
text-decoration:none;
}
a:visited.footer {
font-family: Arial;
font-size: 8pt;
color:#404040;
font-weight: bold;
}
a.lcl {
weight:bold;
font-size: 11pt;
font-family: Arial;
color:#000000;
text-decoration: none;
}
a:link.lcl {
font-family: Arial;
font-size: 11pt;
color:#000000;
font-weight:bold;
text-decoration: none;
}
a:hover.lcl {
font-family: Arial;
font-size: 11pt;
color: #000000;
font-weight: bold;
text-decoration: underline;
} 
a:active.lcl {
font-family: Arial;
font-size: 11pt;
color:#000000;
font-weight: bold;
text-decoration:none;
}
a:visited.lcl {
font-family: Arial;
font-size: 11pt;
color:#404040;
font-weight: bold;
}
td.bgif {
width: 10%;
background-image: url(../images/button.png);
background-repeat: no-repeat;
background-position: center center; 
}
ul {
font-size:10pt;
font-family: Arial;
color:#000000;
text-align: left;
}
